<template>
  <ReviewWrapper>
    <Bdtdcr></Bdtdcr>
  </ReviewWrapper>
</template>

<script>
import Bdtdcr from "~/views/Business/Bdtdcr";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBdtdcr",
  components: { ReviewWrapper, Bdtdcr },
  created() {},
  mounted() {},
};
</script>

<style></style>
